#include <stdlib.h>
#include <string.h>
#include <iostream>
#include <math.h>
#include "SDL/SDL.h"
#include "SDL/SDL_mixer.h"
#include "include.h"

using namespace std;

// Funkcja rysująca tło
void drawbackground()
{
	drawrect(0, 0, WIDTH, HEIGHT, BG_COLOR);
}
